Hello,

I created a bundle with requirement "Novell Client 32 Installed" set to Yes.
The bundle fails to install on Vista. The error is a filter error that say that Client 32 is not installed, but it is (v.1.0).